.home-one {
	height: 300px;
	background-position: left center !important;
}
.home-one .home-one-content-area {
	position: relative;
	background-color: rgba(255, 255, 255, 0.9);
	border: solid 2px #fcfcfc;
	border-top: none;
	height: 100%;
	padding: 0.6rem 0.3rem 0.3rem;
	margin-top: 70px;
	-webkit-box-shadow: 1px 12px 15px -19px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 1px 12px 15px -19px rgba(0, 0, 0, 0.75);
	box-shadow: 1px 12px 15px -19px rgba(0, 0, 0, 0.75);
}
.home-one .home-one-content-area p {
	font-size: 1rem;
	margin: 0 0 10px;
	font-weight: 100;
}
.home-one .home-one-content-area em {
	font-size: 0.85rem;
}
.sorting-links-wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	height: 46px;
}
.sorting-links-wrapper .sorting-default {
	color: #000;
	font-weight: 100;
	width: 16%;
}
.sorting-links-wrapper .sorting-default i {
	margin-right: 10px;
	font-size: 1.2rem;
}
.sorting-links-wrapper .sorting-link {
	color: #2255a7;
	font-weight: 400;
	width: 28%;
}
.sorting-links-wrapper .sorting-default,
.sorting-links-wrapper .sorting-link {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #f4f4f4;
	text-transform: uppercase;
	font-size: 1.1em;
	transition: 0.2s;
	text-align: center;
}
.sorting-links-wrapper .sorting-link:hover,
.sorting-links-wrapper .sorting-default.active,
.sorting-links-wrapper .sorting-link.active {
	background-color: #d1d1d1;
}
.sorting-links-wrapper .sorting-default,
.sorting-links-wrapper .sorting-link {
	background-color: #f4f4f4;
}
#main-reviews {
	margin-top: 30px;
}

@media (max-width: 1070px) {
	.home-one .home-one-content-area,
	.home-one .home-one-content-area p,
	.home-one .home-one-content-area em {
		font-size: 0.75rem;
	}
}
@media (max-width: 991px) {
	.sorting-links-wrapper .sorting-default,
	.sorting-links-wrapper .sorting-link {
		font-size: 0.8rem;
	}
	.sorting-links-wrapper .sorting-default i {
		font-size: 0.8rem;
		margin-right: 5px;
	}
}
@media (max-width: 782px) {
	.home-one {
		display: flex !important;
		justify-content: flex-end !important;
		align-items: center !important;
		padding-bottom: 10px;
	}

}
@media (max-width: 599px) {
	.sorting-links-wrapper {
		height: 60px;
	}
	.sorting-links-wrapper .sorting-default,
	.sorting-links-wrapper .sorting-link {
		width: 50% !important;
		height: 50% !important;
		font-size: 0.7rem;
	}
	.home-one {
		background-position: 10% center !important;
	}
}